oro:
    catalog:
        category:
            entity_label:                           'Category'
            entity_plural_label:                    'Categories'
            entity_grid_all_view_label:             'All %entity_plural_label%'
            entity_description:                     A category of the <a href="https://doc.oroinc.com/user/back-office/products/master-catalog/">master catalog</a>.
            id.label:                               'ID'
            titles:
                label:                              'Title'
                description:                        The category title that is used to refer to the category in the UI is localizable, therefore it is stored as a relationship between the master catalog category and the collection of the titles translations.
            short_descriptions:
                label:                              'Short Description'
                description:                        The short description of the category that is stored as a relationship between the master catalog category and the collection of the short description translations.
            long_descriptions:
                label:                              'Long Description'
                description:                        The long description of the category that is stored as a relationship between the master catalog category and the collection of the long description translations.
            small_image:
                label:                              'Small Image'
                description:                        The relationship between the category and the file that represents the small category image.
            large_image:
                label:                              'Large Image'
                description:                        The relationship between the category and the file that represents the large category image.
            left:
                label:                              'Tree left index'
                description:                        Reserved for service use.
            level:
                label:                              'Tree level'
                description:                        A level of the category in the category structure. The root category is a zero point and, for example, the category A nested directly into the root category is on the first level, and the sub-category nested into the category A is on the second level.
            right:
                label:                              'Tree right index'
                description:                        Reserved for service use.
            root:
                label:                              'Tree root'
                description:                        Identifier of the master catalog root category.
            child_categories:
                label:                              'Child categories'
                description:                        The relationship between the category and the categories nested into the category.
            parent_category:
                label:                              'Parent category'
                description:                        The relationship between the category and its parent category.
            products:
                label:                              'Products'
                description:                        The relationship between the category and the products in it.
            organization:
                label:                              'Organization'
                description:                        The relationship on organization.
            default_product_options.label:          Default options for products
            categories.label:                       'Product categories'
            include_subcategories.label:            'Include Sub-Categories'
            include_not_categorized_products.label: 'Include Not Categorized Products'
            unit.empty.value:                       'Parent Category'
            unit_precision.label:                   'Unit Precision'
            unit.label:                             'Unit of Quantity'
            precision.label:                        'Precision'
            content_variant_type.label:             'Category Page'
            materialized_path:
                label:                              'Materialized path'
                description:                        Materialized path represents the logical path to the category in the master catalog category tree. It is a concatenation of the parent category identifiers from the root to the category. For example, a materializedPath for the category C (id 3) nested into the category B (id 2) which in turn linked to the root category (id 1) is 1_2_3.
            slugs:
                label:                              'Slugs'
                singular_label:                     'Slug'
            slug_prototypes:
                label:                              'URL Slug'
                singular_label:                     'Slug prototype'
                description:                        The relationship between the category and the collection of translations of the slug prototype.
            back_order:
                label:                              'Back order'
                description:                        A flag that defines whether the products in the category may be ordered while not in stock or when the inventory is low. This option applies only when the category settings apply to the product.
            decrement_quantity:
                label:                              'Decrement quantity'
                description:                        A flag that defines whether the inventory level should be updated when the order is placed for the particular quantity of the product units. This option applies only when the category settings apply to the product.
            inventory_threshold:
                label:                              'Inventory threshold'
                description:                        The inventory threshold that marks the line for the low inventory. This option applies only when the category settings apply to the product.
            manage_inventory:
                label:                              'Manage inventory'
                description:                        An option that defines whether the inventory is managed or not for the products in the category. This option applies only when the category settings apply to the product.
            maximum_quantity_to_order:
                label:                              'Maximum quantity to order'
                description:                        The maximum quantity that the user can order by default for the products in the category. This option applies only when the category settings apply to the product.
            minimum_quantity_to_order:
                label:                              'Minimum quantity to order'
                description:                        The minimum quantity that the user can order by default for the products in the category. This option applies only when the category settings apply to the product.

            importexport:
                export:
                    label: 'Export Categories'

        categoryshortdescription:
            entity_label: 'Category Short Description'
            entity_plural_label: 'Category Short Descriptions'
            entity_grid_all_view_label: 'All %entity_plural_label%'
            entity_description: 'Entity stores relationships between the category short description values and their translation data.'
            id.label: 'ID'
            fallback:
                label: 'Fallback'
                description: 'The value for the fallback'
            localization:
                label: 'Localization'
                description: 'The value for the localization, selected language'
            string:
                label: 'String value'
                description: 'The string value for the current localization'
            text:
                label: 'Text value'
                description: 'The text value for the current localization, can contain html tags'
            category:
                label: 'Category'
                description: 'The value for the related category'

        categorytitle:
            entity_label: 'Category Title'
            entity_plural_label: 'Category Titles'
            entity_grid_all_view_label: 'All %entity_plural_label%'
            entity_description: 'Entity stores relationships between the category title values and their translation data.'
            id.label: 'ID'
            fallback:
                label: 'Fallback'
                description: 'The value for the fallback'
            localization:
                label: 'Localization'
                description: 'The value for the localization, selected language'
            string:
                label: 'String value'
                description: 'The string value for the current localization'
            text:
                label: 'Text value'
                description: 'The text value for the current localization, can contain html tags'
            category:
                label: 'Category'
                description: 'The value for the related category'

        categorylongdescription:
            entity_label: 'Category Long Description'
            entity_plural_label: 'Category Long Description'
            entity_grid_all_view_label: 'All %entity_plural_label%'
            entity_description: 'Entity stores relationships between the category long description values and their translation data.'
            id.label: 'ID'
            fallback:
                label: 'Fallback'
                description: 'The value for the fallback'
            localization:
                label: 'Localization'
                description: 'The value for the localization, selected language'
            string:
                label: 'String value'
                description: 'The string value for the current localization'
            text:
                label: 'Text value'
                description: 'The text value for the current localization, can contain html tags'
            wysiwyg:
                label: 'WYSIWYG value'
                description: 'The text value for the current localization, can contain html tags'
            wysiwyg_style:
                label: 'WYSIWYG Style value'
                description: 'The text value for the current localization, can contain css data'
            wysiwyg_properties:
                label: 'WYSIWYG Properties'
                description: 'The text value for the current localization, can contain additional WYSIWYG data'
            category:
                label: 'Category'
                description: 'The value for the related category'

        all_products:
            label: All Products

        sections:
            general: 'General'
            additional: 'Additional'
            default_options: 'Default Product Options'

        subcategory:
            entity_label:   'Subcategory'

            form:
                exclude_subcategories:
                    label: 'Sub-Categories'
                    include.label: 'Include, show as filter'
                    exclude.label: 'Do not include'
                    tooltip: 'This option can be used to include all products assigned to sub-categories (all levels) of the current category in addition to the products that are assigned directly. The first level sub-categories that have (directly or in any of their sub-categories) at least one product visible to the current user will be shown as category filter options.'

        menu:
            master_catalog.label:                  'Master Catalog'
            shortcut_master_catalog.description:   'Manage Master Catalog'
            all.label:                             'All'
            by_category.label:                     'By Category'

        product:
            section.catalog: 'Master Catalog'
            in_category.label: 'In category'
            category_sort_order.label: 'Sort order'
            grid:
                action:
                    sort_products:
                        aria_label: 'Sort products in {{ category }} category'
            sort_products:
                dialog:
                    title: 'Sort products in {{ category }} category'

        controller:
            category:
                saved.message:  'Category has been saved'

        template:
            select_existing_or_create_new: 'Please select a category on the left or create new one.'
        frontend:
            category.master_category.label: 'Master catalog'
            root.title: 'Welcome'
            all_products:
                title: All products page

        system_configuration:
            groups:
                catalog.title: 'Catalog'
                all_products.title: 'All Products'
                special_pages.title: 'Special Pages'
            fields:
                category_direct_url_prefix.label: 'Category URL prefix'
                all_products_page_enabled:
                    label: 'Enable all products page'
                    tooltip: 'Select the option to enable the All Products page. Next, add it as a part of your web catalog (Marketing>Web Catalogs) or a storefront menu (System>Frontend Menus).  When you add the All Products page to the storefront menu, use the /catalog/allproducts URL. If you add it to a web catalog, the URL slug is autogenerated or provided manually.'
                category_image_placeholder:
                    label: 'Category Image Placeholder'
                    tooltip: 'Select the image file to be used in various category widgets (e.g., Featured Categories) for the categories that have no associated images.'
                search_autocomplete_max_categories:
                    label: 'Number Of Categories In Search Autocomplete'
                    tooltip: 'Set the maximum number of categories displayed in the storefront autocomplete dropdown.'

        featured_categories:
            label: 'Featured Categories'
            view:
                items.label: '{0} No Items|{1} %count% Item|]1,Inf[ %count% Items'

        fallback:
            category.label: 'Category Defaults'
            parent_category.label: 'Parent Category'

        feature:
            frontend_master_catalog:
                label: Storefront Master Catalog
                description: Enables the master catalog categories to be displayed in the storefront.
            all_products_page:
                label: All Products Page
                description: Enables a storefront page that displays all available products grouped by category.
            master_catalog:
                manage:
                    label: Master Catalog Management
                    description: Enables the master catalog feature that helps structure all existing products by categories.

        filter:
            subcategory:
                label: 'Sub-Categories'

        override_variant_configuration:
            label: Override Product Variant Configuration
            tooltip: If selected, all simple product variants assigned to this category will be displayed on the page regardless of "Display Simple Variations" setting in the system configuration.

    product:
        category:
            label: 'Category'
        category_sort_order:
            label: 'Category sort order'

    websitesearchterm:
        searchterm:
            redirect_category.label: Category
            redirect_action_type.choices.category.label: Category
            grid:
                action_details:
                    redirect_category: 'Redirect to category: <a href="{{ category_url }}" target="_blank">{{ category_title }}</a>'
